﻿/*
=========================== CSS INFO ===========================
 webapp: wana.cz
   name: default
 author: .codeLab [Matěj Kříž], kriz@codelab.cz
version: $Id$
================================================================ */
@import url('blueprint/src/reset.css');
@import url('blueprint/src/typography.css');


/*
================================
=OVERRIDES
================================ */
body {
/*	background-color: #cad4d6;*/
	background-color: #8996a0;
/*	font-family: Tahoma, sans-serif;*/
	font-family: 'Droid Sans', arial, serif;
}

a:link, a:visited {
	text-decoration: none;
	color: #ec008c;
}

a:hover, a:active {
	text-decoration: underline;
	color: #ec008c;
}

a:focus {
	outline: none;
}
/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
.clear-block:after {
  content:"\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow:hidden;
}
.clear-block {
  display: block;
}

/*
================================
=LAYOUT
================================ */
#container {
	margin: 0 auto;
	width: 765px;
}
/*
================================
=HEADER
================================ */
#header {
	width: 100%;
}
.rightcol {
	width: 220px /*width of right column*/
}
#top-design-border {
	background: #75838d;
/*	background: #ec008c;
	background: url('img/topdesignborder4listky.png');*/
	height: 1.5em;
	margin-left: 545px; /*same as #container - .rightcol*/
}
/*
--------------------------------
=CLOCK
-------------------------------- */
#clock {
	color: #FFF;
	margin: 2.5em 0 2.2em 0.2em;
	padding-left: 545px; /*same as #container - .rightcol*/
	font-size: 0.9em;
}
/*
--------------------------------
=LOGO
-------------------------------- */
#logo {
	clear: right;
	font-size: 1em;
	height: 61px;
	float: right;
	margin: 0;
	margin-top: 3px;
}
#logo a {
	width: 220px;
	position: relative;
	height: 61px;
	display: block;
}
#logo a:link {
	text-decoration: none;
}
#logo a span {
	width: 220px;
	background: #8996a0 url('img/wana-printing-logo-bez.png') left top no-repeat;
	height: 61px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
/*
--------------------------------
=MESSAGE
-------------------------------- */
#message {
	font-family: Georgia,"Nimbus Roman No9 L",serif;
	width: 515px;
	margin: 0;
	padding: 0;
/*	color: #d5dfe0;*/
	color: #818d99;
	line-height: 87px;	
}
.messageceny {
	font-size: 3.86em;
}
.messageprodukty {
	font-size: 3.54em;
}
.messagevykricnik {
	font-size: 4.87em;
}
.messagetecky {
	font-size: 4.54em;
}

/*
================================
=MAIN
================================ */
#main {
	width: 515px;
	float: left;
	position: relative;
}
/*
--------------------------------
=CONTENT
-------------------------------- */
#content {
	background-color: #fff;
	padding: 1.5em;
/*	margin-bottom: 1em;*/
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1.4em;

/*	-moz-box-shadow: 0px 0px 30px #b9c2c5;
	-webkit-box-shadow: 0px 0px 30px #b9c2c5;
	box-shadow: 0px 0px 30px #b9c2c5;*/

	-moz-box-shadow: 0px 0px 30px #6d7a84;
	-webkit-box-shadow: 0px 0px 30px #6d7a84;
	box-shadow: 0px 0px 30px #6d7a84;
}
#content .content {
/*	margin: 1em;*/
/*	font-size: 11px;*/
/*	padding-bottom: 2px;
	margin-left: 18px;
	margin-right: 16px;
	padding-top: 14px;
	padding-left: 1em;
	padding-bottom: 1em;
	padding-top: 1em;*/
	color: #414548;
}

#content .content .bartext {
	color: #00af3f;
	}
#content .content .bartextvetsi {
	color: #ec008c;
	font-size: 130%;
	}
#content .content .bartextmalej {
	line-height: 0.5em;
	display:block;
	}
	
#heading {
	width: 515px;
}
#heading h1 {
	font-family: Georgia,"Nimbus Roman No9 L",serif;
	font-size: 3.8em;
	position: relative;
	color: #414548;
	letter-spacing: -0.03em;
	background-color: #fff;
	padding: 0.3em 0.4em;
	-moz-border-radius: 0.25em;
	-webkit-border-radius: 0.25em;
	border-radius: 0.35em;
	-moz-box-shadow: 0px 0px 30px #737e88;
	-webkit-box-shadow: 0px 0px 30px #737e88;
	box-shadow: 0px 0px 30px #737e88;	
}
#heading h1 strong {
	color: #4bb033;
}
#heading h1 span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	background-color: transparent;
	background-repeat: no-repeat;
	padding: 0.3em 0;
}
.kalkulacka #heading h1 span {
	background-image: url("img/kalkulacka.png");
	background-position: 0.4em 0.36em;
}
.onas #heading h1 span {
	background-image: url("img/onas.png");
	background-position: 0.4em 0.34em;
}
.tiskarna #heading h1 span {
	background-image: url("img/tiskarna.png");
	background-position: 0.4em 0.35em;
}
.kniharna #heading h1 span {
	background-image: url("img/kniharna.png");
	background-position: 0.4em 0.36em;
}
.studio #heading h1 span {
	background-image: url("img/studio.png");
	background-position: 0.4em 0.33em;
}
.produkty #heading h1 span {
	background-image: url("img/produkty.png");
	background-position: 0.4em 0.33em;
}
.ceny #heading h1 span {
	background-image: url("img/ceny.png");
	background-position: 0.4em 0.28em;
}
.kontakt #heading h1 span {
	background-image: url("img/kontakt.png");
	background-position: 0.4em 0.35em;
}
.vitejte #heading h1 span {
	background-image: url("img/vitejte.png");
	background-position: 0.35em 0.35em;
}
#main .block {
	float: left;
	width: 33%;
	margin-bottom: 1em;
}
#main .block .content {
	padding: 1em;
	margin: 0 5px;
	border: 1px solid #fff;
	-moz-border-radius: 0.6em;
	-webkit-border-radius: 0.6em;
	border-radius: 0.6em;
}
table.tabintext {
	background: #FFFFFF;
	border: none;
	padding: 0;
	margin: 0;
}
table.tabintext th, table.tabintext td {
	text-align: left;
	background: #FFFFFF;
	font-weight: normal;
	padding: 0;
	margin: 0;
		-moz-border-radius: 0.0em;
	-webkit-border-radius: 0.0em;
	border-radius: 0.0em;
}
.shoutpink {
	color: #ec008c;
	font-size: 18px;
	line-height:40px;
	}
.shoutgreen {
	color: #00af3f;
	font-size: 18px;
	line-height:40px;
	}
/*
================================
=SIDEBAR
================================ */
#sidebar {
	float: right;
}

.primary-links {
	margin: 0;
	padding: 0;
	font-size: 1.4em;
	color: #414548;
	font-family: Georgia,"Nimbus Roman No9 L",serif;
}
.primary-links li {
	list-style: none;
	line-height: 1.5em;
}
.primary-links li a {
	color: #414548;
	text-decoration: none;
	padding: 0.3em;
}

.primary-links li a:after {
	content: "."
}

.primary-links li a:hover {
/*	background: #b1bfc2;
	background: #ec008c;*/
	color: #FFF
}


#sidebar .block {
	background-color: #d5dfe0;
	/*padding: 1.111em 0;*/
	font-size: 0.9em;
	margin: 1.5em 0;
	-moz-border-radius: 1.075em;
	-webkit-border-radius: 1.075em;
	border-radius: 1.075em;
/*	-moz-border-radius: 0.6em;
	-webkit-border-radius: 0.6em;
	border-radius: 0.6em;*/
}
#sidebar .block .content {
	padding: 1em;
}
#sidebar .block h2 {
	font-size:1em;
	line-height:1;
	margin-bottom:0.5em;
}
#sidebar #login {
	background: #b1bfc2;
	text-align: right;
	margin-top: 0;
	/*padding: 1.5em 5px;*/
	padding: 5px;
}
#sidebar #login div {
	margin-bottom: 5px;
}
#sidebar table {
	border-spacing: 5px;
	font-size: 1em;
}
#sidebar #price {
	background: #b1bfc2;
	/*padding: 5px;*/
}

#sidebar #price td {
	background: #fff;
}
/*
================================
=KALKULACE - [TABLE]
================================ */

table {
	border-spacing: 5px;
	font-size: 0.9em;
	margin: 0;
}
tbody {
	/*border: 1px solid lime;*/
}
caption {
	display: none;
}
tfoot {
	margin: 0;
	padding: 0;
	background: #b1bfc2;
}
tfoot td {
	background: none;
	padding: 0;
	margin: 0;
	/*background: #f90;*/
}

input, select {
	font-size: 1em;
	border: none;
	padding: 0.2em 0.3em;
		-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
}

input.number {
	text-align: right;
}

#price th {
	text-align: right;
}

td {
	text-align: right;
}
th, td {
	color: #414548;
	background: #b1bfc2;
	font-weight: normal;
	padding: 5px;
		-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
}
.odd th, .odd td {
	background: #cad4d6;
}
.submit {
	/*font-size: 1.1em;*/
	background: #414548;
	color: #fff;
	padding: 0.5em 1em;
	border: none;
	cursor: pointer;
}
.submit:hover {
	/*border: 6px solid #94a7ab;*/
	background: #555a5e;
}
/*
================================
=BANNERY FORM
================================ */
.ss-form-container input {
	border: 1px solid #CCCCCC;
}
